Bug 75272 - GUI text fields not updated
GUI text fields not updated
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: grip (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-06 14:10 EDT by Ulrich Drepper
Modified: 2014-03-16 22:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 18:09:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ulrich Drepper 2002-10-06 14:10:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2b) Gecko/20020812

Description of problem:
When a multi artist CD is inserted which has the title list stored on whatever
server grip tries to contact is used one has to check the "Multi-artist" button.
 When this is done the "Track name" and "Track Artist" fields in the lower part
of the window are not updated.  The "Track name" field still shows the combined
string (title + artists) while the "Track artist" fields remains empty.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.get multi-artist CD
2.check the "Multi-artist" button in the "Tracks" tab
3.
	

Actual Results:  "Track name" and "Track artist" fields remain unchanged.

Expected Results:  "Track name" field should only show track name and "Track
artist" field should show the artist.

Additional info:
Comment 1 Bill Nottingham 2005-02-04 18:09:10 EST
grip is no longer shipped in the development tree; as such, it is unlikely older
bugs will be fixed.

Note You need to log in before you can comment on or make changes to this bug.